I am having problems with WP Smush Pro (+WP Smush)

I am having problems with WP Smush Pro (+WP Smush) and the new WordPress installation. My site has been crashing, though I was able to restore my database. But when I do to the main dashboard, I get this message:

Warning: require_once(/home/invest98/public_html/wp-content/plugins/wp-smush-pro//extras/free-dashboard/module.php): failed to open stream: No such file or directory in /home/invest98/public_html/wp-content/plugins/wp-smushit/wp-smush.php on line 861

Fatal error: require_once(): Failed opening required '/home/invest98/public_html/wp-content/plugins/wp-smush-pro//extras/free-dashboard/module.php' (include_path='.usr/local/php56/pear') in/home/invest98/public_html/wp-content/plugins/wp-smushit/wp-smush.php on line 861

I am wondering what the best way to update for WP Smush Pro and the new WordPress installation, as they seem to be in conflict. Any insights/help will be much appreciated.